#include "triangles.h"

using namespace std;

/*struct Triangle {
    int i, j, k;
    Triangle() = default;
    Triangle(int i_, int j_, int k_) : i(i_), j(j_), k(k_) {}
};*/

vector<vector<int>> solve(int n) {
    vector<vector<int>> ans;
    ans.push_back(vector<int>(n));
    for (int i = 0; i < n; ++i) {
        ans[0][i] = i;
    }
    return ans;
}
